Problems with openssh3.1

vbimport

#1

Hello peeps,

Can anyone help me on this one.
I've got a slackware8.0 server running with openssh.
When I upgrade my ssh to version 3.1 and want to logon I get the message Authentication faild.
I know this problem has something to do with PAM validation but I dont know the answer to this problem. So no sshd is running at the moment and that sucks bigtime.

Grtz GijZzEl